# -*- coding: utf-8 -*-
from rest_framework import routers
from events.idm.views import IdmViewSet


router = routers.SimpleRouter()
router.register(r'', IdmViewSet, basename='idm')
urlpatterns = router.urls
